Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: MIME-Lite
Upstream-Contact: Ricardo Signes <rjbs@cpan.org>
Source: https://metacpan.org/release/MIME-Lite

Files: *
Copyright: 2003-2005, Yves Orton <demerphq@hotmail.com>
 1998-1999, ZeeGee Software, Inc.
 1996-1997, Eryq <eryq@zeegee.com>
License: Artistic or GPL-1+

Files: lib/MIME/Lite.pm
Copyright: 2003-2005, Yves Orton <demerphq@hotmail.com>
 1997, Optimation New Zealand Ltd.
License: Artistic or GPL-1+

Files: contrib/MailTool.pm
Copyright: 2001, E. I. DuPont de Nemours and Company, Inc. (http://www.dupont.com)
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2001-2002, Dirk Eddelbuettel <edd@debian.org>
 2002-2004, Stephen Zander <gibreel@debian.org>
 2004-2007, Gunnar Wolf <gwolf@debian.org>
 2006-2024, gregor herrmann <gregoa@debian.org>
 2007-2008, Damyan Ivanov <dmn@debian.org>
 2008, Dominic Hargreaves <dom@earth.li>
 2008, Roberto C. Sanchez <roberto@debian.org>
 2009, Jonathan Yu <jawnsy@cpan.org>
 2011-2021, Florian Schlichting <fsfs@debian.org>
 2019, Nick Morrott <nickm@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
